<!DOCTYPE html>
<html>
<head>
<title>Elite Shoppy an Ecommerce Online Shopping Category Flat Bootstrap Responsive Website Template | Contact :: w3layouts</title>
<!--/tags -->
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="Elite Shoppy Responsive web template, Bootstrap Web Templates, Flat Web Templates, Android Compatible web template, 
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyEricsson, Motorola web design" />
<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false);
		function hideURLbar(){ window.scrollTo(0,1); } </script>
<!--//tags -->
<link href="../stylesheets/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
<link href="../stylesheets/style.css" rel="stylesheet" type="text/css" media="all" />
<link href="../stylesheets/font-awesome.css" rel="stylesheet"> 
<!-- //for bootstrap working -->
<link href="//fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800" rel="stylesheet">
<link href='//fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,900,900italic,700italic' rel='stylesheet' type='text/css'>
</head>
<body>
<!-- HEADER -->
<header>
	<% include ../header %>
</header>
<!-- HEADER -->
<!-- banner -->
<div class="ban-top">
    <div class="container">
        <div class="top_nav_left">
            <nav class="navbar navbar-default">
              <div class="container-fluid">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div class="navbar-header">
                  <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                  </button>
                </div>
                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse menu--shylock" id="bs-example-navbar-collapse-1">
                  <ul class="nav navbar-nav menu__list">
                    
                    <li class=" menu__item"><a class="menu__link" href="/">Trang chủ</a></li>
                    <li class=" menu__item"><a class="menu__link" href="/about">Về chúng tôi</a></li>
                    <li class="dropdown menu__item">
                        <a href="#" class="dropdown-toggle menu__link" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Trang phục nam
                             <span class="caret"></span></a>
                            <ul class="dropdown-menu multi-column columns-3">
                                <div class="agile_inner_drop_nav_info">
                                    <div class="col-sm-6 multi-gd-img1 multi-gd-text ">
                                        <a href="/mensclothing"><img src="../images/top2.jpg" alt=" "/></a>
                                    </div>
                                    <div class="col-sm-3 multi-gd-img">
                                        <ul class="multi-column-dropdown">
                                            <li><a href="/mensclothing">Áo quần</a></li>
                                            <li><a href="/mens/menswallet?page=1">Ví</a></li>
                                            <li><a href="/mens/menswatch?page=1">Đồng hồ</a></li>
                                            
                                        </ul>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                            </ul>
                    </li>
                    <li class="dropdown menu__item">
                        <a href="#" class="dropdown-toggle menu__link" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Trang phục nữ <span class="caret"></span></a>
                        <ul class="dropdown-menu multi-column columns-3">
                                <div class="agile_inner_drop_nav_info">
                                    <div class="col-sm-3 multi-gd-img">
                                        <ul class="multi-column-dropdown">
                                            <li><a href="/womensclothing">Áo quần</a></li>
                                            <li><a href="/womens/womenswallet?page=1">Ví</a></li>
                                            <li><a href="/womens/womenswatch?page=1">Đồng hồ</a></li>
                                
                                        </ul>
                                    </div>
                                
                                    <div class="col-sm-6 multi-gd-img multi-gd-text ">
                                        <a href="/womensclothing"><img src="../images/top1.jpg" alt=" "/></a>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                            </ul>
                    </li>
                    
                    <li class="menu__item"><a class="menu__link" href="/contact">Liên lạc</a></li>
                  </ul>
                </div>
              </div>
            </nav>	
        </div>
        <div class="top_nav_right">
            <div class="wthreecartaits wthreecartaits2 cart cart box_1"> 
                    <input type="hidden" name="cmd" value="_cart">
                    <input type="hidden" name="display" value="1">
                    <a href="/cart">
                        <button class="w3view-cart" value=""><i class="fa fa-cart-arrow-down" aria-hidden="true"></i></button>
                    </a>
                        </div>
        </div>
        <div class="clearfix"></div>
    </div>
</div>
<!-- //banner-top -->
<div class="page-head_agile_info_w3l">
    <div class="container">
        <h3><span>Thay đổi mật khẩu</span></h3>
        <!--/w3_short-->
             <div class="services-breadcrumb">
                    <div class="agile_inner_breadcrumb">

                       <ul class="w3_short">
                            <li><a href="/">Trang chủ</a><i>|</i></li>
                            <li>Thay đổi mật khẩu</li>
                        </ul>
                     </div>
            </div>
   <!--//w3_short-->
    </div>
</div>
<% if(hasErrors) { %>
    <div class="alert alert-danger">
        <span><%=  messages[0] %></span>
    </div>
 <% } %>
<div class="banner_bottom_agile_info">
    <div class="container">
        <div class="modal-body modal-body-sub_agile">
            <div class="col-md-8 modal_body_left modal_body_left1">
            <h3 class="agileinfo_sign">Đổi <span>Mật khẩu</span></h3>
             <form action="reset-password" method="post">
                <div class="styled-input agile-styled-input-top">
                    <input type="password" name="old_password" required=""> 
                    <label>Mật khẩu cũ</label>
                    <span></span>
                </div> 
                <div class="styled-input">
                    <input type="password" name="new_password" required=""> 
                    <label>Mật khẩu mới</label>
                    <span></span>
                </div> 
                <div class="styled-input">
                    <input type="password" name="confirm_password" required=""> 
                    <label>Xác nhận mật khẩu mới</label>
                    <span></span>
                </div> 
                <input type="submit" value="Đổi mật khẩu">
            </form>
            <div class="clearfix"></div>

            </div>
            <div class="col-md-4 modal_body_right modal_body_right1">
                <img src="../images/log_pic.jpg" alt=" "/>
            </div>
            <div class="clearfix"></div>
        </div>
   </div>
 </div>
 <!--/grids-->
<div class="coupons">
	<div class="coupons-grids text-center">
		<div class="w3layouts_mail_grid">
			<div class="col-md-3 w3layouts_mail_grid_left">
				<div class="w3layouts_mail_grid_left1 hvr-radial-out">
					<i class="fa fa-truck" aria-hidden="true"></i>
				</div>
				<div class="w3layouts_mail_grid_left2">
					<h3>Miễn phí giao hàng</h3>
					<p>Giao hàng miễn phí mọi miền tổ quốc</p>
				</div>
			</div>
			<div class="col-md-3 w3layouts_mail_grid_left">
				<div class="w3layouts_mail_grid_left1 hvr-radial-out">
					<i class="fa fa-headphones" aria-hidden="true"></i>
				</div>
				<div class="w3layouts_mail_grid_left2">
					<h3>Hỗ trợ 24/7</h3>
					<p>Nhân viên luôn luôn hỗ trợ nhiệt tình</p>
				</div>
			</div>
			<div class="col-md-3 w3layouts_mail_grid_left">
				<div class="w3layouts_mail_grid_left1 hvr-radial-out">
					<i class="fa fa-shopping-bag" aria-hidden="true"></i>
				</div>
				<div class="w3layouts_mail_grid_left2">
					<h3>Hoàn trả tiền</h3>
					<p>Hoàn trả tiền khi khách không hài lòng</p>
				</div>
			</div>
				<div class="col-md-3 w3layouts_mail_grid_left">
				<div class="w3layouts_mail_grid_left1 hvr-radial-out">
					<i class="fa fa-gift" aria-hidden="true"></i>
				</div>
				<div class="w3layouts_mail_grid_left2">
					<h3>Coupon quà tặng </h3>
					<p>Thường xuyên tặng coupon cho khách hàng</p>
				</div>
			</div>
			<div class="clearfix"> </div>
		</div>

	</div>
</div>
<!--grids-->
<!-- footer -->
<footer>
	<% include ../footer %>
</footer>
<!-- //footer -->
<!-- js -->
<script type="text/javascript" src="../javascripts/jquery-2.1.4.min.js"></script>
<!-- //js -->	
	<!-- cart-js -->
	<script src="../javascripts/minicart.min.js"></script>
<script>
	// Mini Cart
	paypal.minicart.render({
		action: '#'
	});

	if (~window.location.search.indexOf('reset=true')) {
		paypal.minicart.reset();
	}
</script>

	<!-- //cart-js --> 

<!-- stats -->
	<script src="../javascripts/jquery.waypoints.min.js"></script>
	<script src="../javascripts/jquery.countup.js"></script>
	<script>
		$('.counter').countUp();
	</script>
<!-- //stats -->
<!-- start-smoth-scrolling -->
<script type="text/javascript" src="../javascripts/move-top.js"></script>
<script type="text/javascript" src="../javascripts/jquery.easing.min.js"></script>
<script type="text/javascript">
	jQuery(document).ready(function($) {
		$(".scroll").click(function(event){		
			event.preventDefault();
			$('html,body').animate({scrollTop:$(this.hash).offset().top},1000);
		});
	});
</script>
<!-- here stars scrolling icon -->
	<script type="text/javascript">
		$(document).ready(function() {
			/*
				var defaults = {
				containerID: 'toTop', // fading element id
				containerHoverID: 'toTopHover', // fading element hover id
				scrollSpeed: 1200,
				easingType: 'linear' 
				};
			*/
								
			$().UItoTop({ easingType: 'easeOutQuart' });
								
			});
	</script>
<!-- //here ends scrolling icon -->

<!-- for bootstrap working -->
<script type="text/javascript" src="../javascripts/bootstrap.js"></script>
</body>
</html>